select:invalid {
    color: gray;
  }

.testeeColor {
    background-color: #F4DCC8;
    border-color: #F4DCC8 !important;
}

.button-registry {
  background-color: #D17F6A !important;
  border-color: #F4DCC8 !important;
  color: #F4DCC8 !important;
}

.button-registry:hover {
  background-color: #A4B3B0 !important;
  color: #FFF !important;
}

.button-add {
  background-color: #D17F6A !important;
  border-color: #F4DCC8 !important;
  color: #F4DCC8 !important;
}

.button-add:hover{
  background-color: #A4B3B0 !important;
  color: #FFF !important;
}

.button-remove {
  background-color: #D17F6A !important;
  border-color: #F4DCC8 !important;
  color: #F4DCC8 !important;
}

.button-remove:hover{
  background-color: #A4B3B0 !important;
  color: #FFF !important;
}
